<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupDiagnosticsSetup">基本疑难解答组设置</String>
	<String ID="GroupBasic">基本疑难解答规则</String>
	<String ID="RuleDiskSummary">磁盘检查摘要</String>
	<String ID="RuleUpdateCounterSections" loc.comment="Marked as not seen anywhere">为没有名称的计数器部分添加名称</String>
	<String ID="RuleAddWarningTable" loc.comment="Marked as not seen anywhere">创建顶层警告表</String>
	<String ID="RuleDiagnosticsSetup">基本疑难解答规则设置</String>
	<String ID="RuleInsertSections" loc.comment="Marked as not seen anywhere">插入部分</String>
	<String ID="RuleBasicInsert" loc.comment="Rule name for inserting general Support Information into final report">将支持信息表插入最终报告中</String>
	<String ID="RuleDiskSetup" loc.comment="Rule name for setting up the summary group for Disk in the Rules Summary Table">磁盘摘要表设置</String>
	<String ID="RuleSuccessLogicalDiskDirty" loc.comment="Rule name for checking for the Logical Disk Dirty Bit being set">逻辑磁盘非正常位检查</String>
	<String ID="RuleSuccessSMARTCheck" loc.comment="Rule name for checking for the SMART status of disks in the system">SMART 预测故障检查</String>
	<String ID="RuleSuccessDiskFreeSpace" loc.comment="Rule name for checking for the amount of free disk space per drive">释放可用磁盘空间</String>
	<String ID="RuleOSSetup" loc.comment="Rule name for setting up the summary group for OS in the Rules Summary Table">OS 摘要表设置</String>
	<String ID="RuleSuccessOSVersionCheck" loc.comment="Rule name for checking for OS Version">OS 版本检查</String>
	<String ID="RuleAddressWidthCheck" loc.comment="Rule name for checking for OS architecture against hardware">OS 体系结构检查</String>
	<String ID="RuleOSSummary" loc.comment="Rule name for setting up the summary group for OS in the Rules Summary Table">OS 摘要表摘要</String>
	<String ID="RuleSuccessService" loc.comment="Rule name for checking for abnormally stopped services">服务检查异常终止</String>
	<String ID="RuleSecurityCenterSetup" loc.comment="Rule name for setting up the summary group for Security Center in the Rules Summary Table">安全中心摘要表设置</String>
	<String ID="RuleSecurityCenterSummary" loc.comment="Rule name for summarizing the Security Center rules run in the Rules Summary Table">安全中心摘要</String>
	<String ID="RuleSuccessLUA" loc.comment="Rule name for checking to see if user has LUA enabled or not">用户帐户控制启用检查</String>
	<String ID="RuleSuccessWU" loc.comment="Rule name for checking to see if user has WU enabled or not">Windows Update 启用检查</String>
	<String ID="RuleSuccessAntiSpywareCheck" loc.comment="Rule name for checking to see if anti-spyware is enabled and up-to-date">防间谍软件检查</String>
	<String ID="RuleSuccessAntiVirusCheck" loc.comment="Rule name for checking to see if anti-virus is enabled and up-to-date">防病毒检查</String>
	<String ID="RuleSuccessFirewallCheck" loc.comment="Rule name for checking to see if firewall is enabled and up-to-date">防火墙检查</String>
	<String ID="RuleBasicCleanup" loc.comment="Rule name for cleaning up tables in Basic System Information">支持信息清理</String>
	<String ID="RuleCheckWorkstationService" loc.comment="Name of rule that checks the status of the workstation service seen in WPDC">工作站服务检查</String>
	<String ID="LOC_Workstation" loc.comment="Name of workstation service seen in report">LanmanWorkstation</String>
	<String ID="LOC_RuleCheckWorkstationService" loc.comment="Name of check for the status of the workstation service seen in WPDC">工作站服务检查</String>
	<String ID="LOC_Test_RuleSuccessLogicalDiskDirty" loc.comment="Test name description checking for the Logical Disk Dirty Bit being set">逻辑磁盘非正常位检查</String>
	<String ID="LOC_Test_RuleSuccessSMARTCheck" loc.comment="Test name description checking for the SMART status of disks in the system">SMART 预测故障检查</String>
	<String ID="LOC_Test_RuleSuccessDiskFreeSpace" loc.comment="Test name description checking for the amount of free disk space per drive">释放可用磁盘空间 {diskname}</String>
	<String ID="LOC_Test_RuleSuccessOSVersionCheck" loc.comment="Test name description checking for OS Version">OS 版本检查</String>
	<String ID="LOC_Test_RuleSuccessService" loc.comment="Test name description checking for abnormally stopped services">服务检查异常终止</String>
	<String ID="LOC_Test_RuleSuccessLUA" loc.comment="Test name description checking to see if user has LUA enabled or not">用户帐户控制启用检查</String>
	<String ID="LOC_Test_RuleSuccessWU" loc.comment="Test name description checking to see if user has WU enabled or not">Windows Update 启用检查</String>
	<String ID="LOC_TableBasicServiceSummary" loc.comment="Title used to describe table of System Services Checks">System Service Checks</String>
	<String ID="LOC_TableBasicOSSummary" loc.comment="Title used to describe table with Operating System Checks">OS 检查</String>
	<String ID="LOC_TableBasicDiskSummary" loc.comment="Title used to describe table with Disk Checks">磁盘检查</String>
	<String ID="LOC_TableBasicSecurityCenterGroupSummary" loc.comment="Title used to describe Summary Table Group for Security Center Tests">安全中心测试</String>
	<String ID="LOC_DescOSSummary" loc.comment="Description of the Operation System Summary Group in Rules Summary Table">检查操作系统的属性</String>
	<String ID="LOC_DescServicesSummary" loc.comment="Description of the System Services Summary Group in Rules Summary Table">检查系统服务的状态</String>
	<String ID="LOC_DescDiskSummary" loc.comment="Description of the Disk Summary Group in the Rules Summary Table">检查磁盘状态</String>
	<String ID="LOC_DescSecurityCenterSummary" loc.comment="Description of the Security Center Summary Group in the Rules Summary Table">检查与安全中心有关信息的状态。</String>
	<String ID="LOC_DescDiskFreeSpace" loc.comment="Description of the disk free space check results">驱动器 {diskname} 具有 {freediskpercent}% 可用磁盘空间，[{freediskspacemb} MB]</String>
	<String ID="LOC_Test_CheckAntiVirusEnabled" loc.comment="Test that checks to see if there is at least one anti-virus product with on access scanning enabled on the machine">Check for Anti-Virus Product with on access scanning enabled.</String>
	<String ID="LOC_Test_CheckAntiVirusUpToDate" loc.comment="Test that checks to see if that the anti-virus product is used is up-to-date">Check that Anti-Virus Product is up-to-date.</String>
	<String ID="LOC_Test_CheckAntiSpywareEnabled" loc.comment="Test that checks to see if there is at least one anti-spyware product that is enabled on the machine">Check for Anti-Spyware Product that is enabled.</String>
	<String ID="LOC_Test_CheckAntiSpywareUpToDate" loc.comment="Test that checks to see if that the anti-spyware product is used is up-to-date">Check that Anti-Spyware Product is up-to-date.</String>
	<String ID="LOC_Test_CheckFirewallEnabled" loc.comment="Test that checks to see if there is at least one firewall product that is enabled on the machine">Check for Firewall Product that is enabled.</String>
	<String ID="LOC_Failed" loc.comment="Text to display when a rule or group of rules failed">已失败</String>
	<String ID="LOC_Passed" loc.comment="Text to display when a rule or group of rules passed">通过</String>
	<String ID="LOC_Running" loc.comment="String that matches the running state for a service">正在运行</String>
	<String ID="WarnFailCheckWorkstationServiceAbnormallyStopped_symptom" loc.comment="Symptom string for warning message: WarnFailCheckWorkstationServiceAbnormallyStopped">工作站服务异常停止。</String>
	<String ID="WarnFailCheckWorkstationServiceAbnormallyStopped_cause" loc.comment="Cause string for warning message: WarnFailCheckWorkstationServiceAbnormallyStopped">应用程序错误。退出代码 {exitcode}。</String>
	<String ID="WarnFailCheckWorkstationServiceAbnormallyStopped_res1" loc.comment="Resolution string for warning message: WarnFailCheckWorkstationServiceAbnormallyStopped">重新启动服务</String>
	<String ID="WarnFailCheckWorkstationServiceAbnormallyStopped_related1">System Diagnosis</String>
	<String ID="WarnFailServiceNotFound_symptom" loc.comment="Symptom string for warning message: WarnFailServiceNotFound">系统服务中找不到服务 {servicename}。</String>
	<String ID="WarnFailServiceNotFound_cause" loc.comment="Cause string for warning message: WarnFailServiceNotFound">服务未在系统中注册。</String>
	<String ID="WarnFailServiceNotFound_res1" loc.comment="Resolution string for warning message: WarnFailServiceNotFound">在系统中注册服务。</String>
	<String ID="WarnFailServiceNotFound_related1">System Diagnosis</String>
	<String ID="WarnFailOSVersionCheck_symptom" loc.comment="Symptom string for warning message: WarnFailOSVersionCheck">此计算机未通过操作系统版本检查</String>
	<String ID="WarnFailOSVersionCheck_cause" loc.comment="Cause string for warning message: WarnFailOSVersionCheck">此计算机上的操作系统不是 Windows Vista</String>
	<String ID="WarnFailOSVersionCheck_details" loc.comment="Details string for warning message: WarnFailOSVersionCheck">OS 版本字符串不包含 6.0</String>
	<String ID="WarnFailOSVersionCheck_res1" loc.comment="Resolution string for warning message: WarnFailOSVersionCheck">Verify the Operating System by running winver.exe.</String>
	<String ID="WarnFailOSVersionCheck_related1">操作系统版本</String>
	<String ID="WarnFailOSAddressWidthCheck_symptom" loc.comment="Symptom string for warning message: WarnFailOSAddressWidthCheck">此计算机未通过操作系统体系结构检查</String>
	<String ID="WarnFailOSAddressWidthCheck_cause" loc.comment="Cause string for warning message: WarnFailOSAddressWidthCheck">安装的操作系统的体系结构不是此硬件所推荐的</String>
	<String ID="WarnFailOSAddressWidthCheck_details" loc.comment="Details string for warning message: WarnFailOSAddressWidthCheck">操作系统体系结构为 {osarchitecture}，而处理器地址宽度为  {processorwidth} 位。</String>
	<String ID="WarnFailOSAddressWidthCheck_res1" loc.comment="Resolution string for warning message: WarnFailOSAddressWidthCheck">考虑重新安装 {processorwidth} 位操作系统以获得更高性能</String>
	<String ID="WarnFailOSAddressWidthCheck_related1">Hardware Compatibility</String>
	<String ID="WarnFailLogicalDiskDirty_symptom" loc.comment="Symptom string for warning message: WarnFailLogicalDiskDirty">对磁盘设置 VolumeDirty 标志</String>
	<String ID="WarnFailLogicalDiskDirty_cause" loc.comment="Cause string for warning message: WarnFailLogicalDiskDirty">逻辑磁盘拥有非正常位集。</String>
	<String ID="WarnFailLogicalDiskDirty_details" loc.comment="Details string for warning message: WarnFailLogicalDiskDirty">此磁盘已被标记为非正常状态，它可能发生错误或没有正确关闭</String>
	<String ID="WarnFailLogicalDiskDirty_res1" loc.comment="Resolution string for warning message: WarnFailLogicalDiskDirty">1. 对该驱动器运行 chkdsk，并记录任何识别的错误。</String>
	<String ID="WarnFailLogicalDiskDirty_res2" loc.comment="Resolution string for warning message: WarnFailLogicalDiskDirty">2. 如果 chkdsk 确定驱动器上存在错误，请运行 chkdsk /f 修复这些错误。</String>
	<String ID="WarnFailLogicalDiskDirty_related1">Disk Diagnosis</String>
	<String ID="WarnFailService_symptom" loc.comment="Symptom string for warning message: WarnFailService">报告服务存在异常错误代码</String>
	<String ID="WarnFailService_cause" loc.comment="Cause string for warning message: WarnFailService">One or more services has failed. The service did not stop gracefully, suggesting the service may have crashed or one of its components stopped in an unsupported way.</String>
	<String ID="WarnFailService_details" loc.comment="Details string for warning message: WarnFailService">服务退出(代码不是 0 或 1077)</String>
	<String ID="WarnFailService_res1" loc.comment="Resolution string for warning message: WarnFailService">重新启动服务</String>
	<String ID="WarnFailService_related1">Performance Diagnosis</String>
	<String ID="WarnFailSMARTCheck_symptom" loc.comment="Symptom string for warning message: WarnFailSMARTCheck">The PredictFailure flag is set on the disk </String>
	<String ID="WarnFailSMARTCheck_cause" loc.comment="Cause string for warning message: WarnFailSMARTCheck">已对逻辑磁盘设置了 SMART 预测故障位集。</String>
	<String ID="WarnFailSMARTCheck_details" loc.comment="Details string for warning message: WarnFailSMARTCheck">This disk is experiencing a problem and predicts that the drive will fail.  </String>
	<String ID="WarnFailSMARTCheck_res1" loc.comment="Resolution string for warning message: WarnFailSMARTCheck">1. Back up any critical data on this drive.</String>
	<String ID="WarnFailSMARTCheck_res2" loc.comment="Resolution string for warning message: WarnFailSMARTCheck">2. After backing up your data you can attempt to run chkdsk /f to repair minor errors.  Do not run chkdsk /f on the drive unless the data has been backed up. Data loss may occur if the drive is experiencing physical failure.</String>
	<String ID="WarnFailSMARTCheck_related1">Disk Diagnosis</String>
	<String ID="WarnFailDiskSpaceFree_symptom" loc.comment="Symptom string for warning message: WarnFailDiskSpaceFree">{diskname} 的可用磁盘空间少于 {minfreediskpercent}%</String>
	<String ID="WarnFailDiskSpaceFree_cause" loc.comment="Cause string for warning message: WarnFailDiskSpaceFree">逻辑磁盘的可用磁盘空间量过低。</String>
	<String ID="WarnFailDiskSpaceFree_details" loc.comment="Details string for warning message: WarnFailDiskSpaceFree">{diskname} 的可用磁盘空间为 {freediskspacemb} MB。{freediskpercent}% 可用。过低的磁盘空间可能导致性能不佳以及低虚拟内存错误</String>
	<String ID="WarnFailDiskSpaceFree_res1" loc.comment="Resolution string for warning message: WarnFailDiskSpaceFree">1. Verify disk space is low by viewing the drive using "Computer" from the Start menu.</String>
	<String ID="WarnFailDiskSpaceFree_res2" loc.comment="Resolution string for warning message: WarnFailDiskSpaceFree">2. Back up non-critical files and then remove them from the drive.</String>
	<String ID="WarnFailDiskSpaceFree_res3" loc.comment="Resolution string for warning message: WarnFailDiskSpaceFree">3. 执行磁盘清理。</String>
	<String ID="WarnFailSystemDiskSpaceFree_symptom" loc.comment="Symptom string for warning message: WarnFailSystemDiskSpaceFree">{diskname} 的可用磁盘空间低于 {minfreediskpercent}% 或少于 {minfreediskspacemb} MB</String>
	<String ID="WarnFailSystemDiskSpaceFree_cause" loc.comment="Cause string for warning message: WarnFailSystemDiskSpaceFree">The main system disk is low on space.</String>
	<String ID="WarnFailSystemDiskSpaceFree_details" loc.comment="Details string for warning message: WarnFailSystemDiskSpaceFree">{diskname} has {freediskspacemb} MB of free disk space. There is {freediskpercent}% free.</String>
	<String ID="WarnFailSystemDiskSpaceFree_res1" loc.comment="Resolution string for warning message: WarnFailSystemDiskSpaceFree">1. Verify disk space is low by viewing the drive in using "Computer" from the Start menu.</String>
	<String ID="WarnFailSystemDiskSpaceFree_res2" loc.comment="Resolution string for warning message: WarnFailSystemDiskSpaceFree">2. Back up non-critical files and then remove them from the drive.</String>
	<String ID="WarnFailSystemDiskSpaceFree_res3" loc.comment="Resolution string for warning message: WarnFailSystemDiskSpaceFree">3. 执行磁盘清理。</String>
	<String ID="WarnFailDiskSpaceFree_related1">释放磁盘空间</String>
	<String ID="WarnFailLUA_symptom" loc.comment="Symptom string for warning message: WarnFailLUA">安全中心报告用户访问控制被禁用。</String>
	<String ID="WarnFailLUA_cause" loc.comment="Cause string for warning message: WarnFailLUA">User Access Control is disabled. It is highly recommended that you run Vista with User Access Control enabled.</String>
	<String ID="WarnFailLUA_res1" loc.comment="Resolution string for warning message: WarnFailLUA">Enable User Access Control using the Security Center.</String>
	<String ID="WarnFailLUA_related1">User Acess Control</String>
	<String ID="WarnFailWU_symptom" loc.comment="Symptom string for warning message: WarnFailWU">安全中心报告 Windows Update 被禁用。</String>
	<String ID="WarnFailWU_cause" loc.comment="Cause string for warning message: WarnFailWU">Windows Update is disabled. It is highly recommended that you run Vista with Windows Update enabled.</String>
	<String ID="WarnFailWU_res1" loc.comment="Resolution string for warning message: WarnFailWU">1. 在安全中心中启用 Windows Update。</String>
	<String ID="WarnFailWU_related1">Windows Update</String>
	<String ID="WarnFailAntiVirusCheckEnabled_symptom" loc.comment="Symptom string for warning message: WarnFailAntiVirusCheckEnabled">安全中心报告当前没有防病毒产品处于激活状态保护计算机。</String>
	<String ID="WarnFailAntiVirusCheckEnabled_cause" loc.comment="Cause string for warning message: WarnFailAntiVirusCheckEnabled">The Security Center has reported that on-access virus scanning is disabled. Either on-access scanning is disabled, or the anti-virus application is not recognized.</String>
	<String ID="WarnFailAntiVirusCheckEnabled_res1" loc.comment="Resolution string for warning message: WarnFailAntiVirusCheckEnabled">验证是否安装了防病毒产品。</String>
	<String ID="WarnFailAntiVirusUnknown_symptom" loc.comment="Symptom string for warning message: WarnFailAntiVirusUnknown">安全中心没有记录防病毒产品。</String>
	<String ID="WarnFailAntiVirusUnknown_cause" loc.comment="Cause string for warning message: WarnFailAntiVirusUnknown">The Security Center is unable to identify an active anti-virus application. Either there is no anti-virus product installed or it is not recognized.</String>
	<String ID="WarnFailAntiVirusUnknown_res1" loc.comment="Resolution string for warning message: WarnFailAntiVirusUnknown">1. 验证是否安装了防病毒产品。</String>
	<String ID="WarnFailAntiVirusUnknown_res2" loc.comment="Resolution string for warning message: WarnFailAntiVirusUnknown">2. 如果安装了防病毒产品，并且正在运行，请对安全中心进行配置，以停止监视防病毒状态。</String>
	<String ID="WarnFailAntiVirusCheckUpToDate_symptom" loc.comment="Symptom string for warning message: WarnFailAntiVirusCheckUpToDate">The Security Center has recorded that the anti-virus product: {antivirusproduct} is not up-to-date.</String>
	<String ID="WarnFailAntiVirusCheckUpToDate_cause" loc.comment="Cause string for warning message: WarnFailAntiVirusCheckUpToDate">{antivirusproduct} is not up-to-date.  It is highly recommended that you run Vista with an anti-virus product that is as up-to-date as possible.</String>
	<String ID="WarnFailAntiVirusCheckUpToDate_details" loc.comment="Details string for warning message: WarnFailAntiVirusCheckUpToDate">在安全中心中注册的防病毒产品报告它不是最新的。</String>
	<String ID="WarnFailAntiVirusCheckUpToDate_res1" loc.comment="Resolution string for warning message: WarnFailAntiVirusCheckUpToDate">Refer to the product documentation or manufacturer of {antivirusproduct} for information on how to get up-to-date.</String>
	<String ID="WarnFailAntiSpywareUnknown_symptom" loc.comment="Symptom string for warning message: WarnFailAntiSpywareUnknown">安全中心没有记录防间谍软件产品。</String>
	<String ID="WarnFailAntiSpywareUnknown_cause" loc.comment="Cause string for warning message: WarnFailAntiSpywareUnknown">The Security Center is unable to identify an active anti-spyware application. Either there is no anti-spyware product installed, or it is not recognized.</String>
	<String ID="WarnFailAntiSpywareUnknown_res1" loc.comment="Resolution string for warning message: WarnFailAntiSpywareUnknown">1. 验证是否安装了防间谍软件产品。</String>
	<String ID="WarnFailAntiSpywareUnknown_res2" loc.comment="Resolution string for warning message: WarnFailAntiSpywareUnknown">2. 如果安装了防间谍软件产品，并且正在运行，请对安全中心进行配置，以停止监视防间谍软件状态。</String>
	<String ID="WarnFailAntiSpywareCheckEnabled_symptom" loc.comment="Symptom string for warning message: WarnFailAntiSpywareCheckEnabled">安全中心报告当前没有防间谍软件产品处于活动状态保护此系统。</String>
	<String ID="WarnFailAntiSpywareCheckEnabled_cause" loc.comment="Cause string for warning message: WarnFailAntiSpywareCheckEnabled">The Security Center has reported that on-access spyware scanning is disabled. Either on-access scanning is disabled, or the anti-spyware application is not recognized.</String>
	<String ID="WarnFailAntiSpywareCheckEnabled_res1" loc.comment="Resolution string for warning message: WarnFailAntiSpywareCheckEnabled">1. 验证是否安装了防间谍软件产品。</String>
	<String ID="WarnFailAntiSpywareCheckEnabled_res2" loc.comment="Resolution string for warning message: WarnFailAntiSpywareCheckEnabled">2. 如果安装了防间谍软件产品，并且正在运行，请对安全中心进行配置，以停止监视防间谍软件状态。</String>
	<String ID="WarnFailAntiSpywareCheckUpToDate_symptom" loc.comment="Symptom string for warning message: WarnFailAntiSpywareCheckUpToDate">安全中心已报告防间谍软件产品: {antispywareproduct} 不是最新的。</String>
	<String ID="WarnFailAntiSpywareCheckUpToDate_cause" loc.comment="Cause string for warning message: WarnFailAntiSpywareCheckUpToDate">{antispywareproduct} is not up-to-date.  It is highly recommended that you run Vista with an anti-spyware product that is as up-to-date as possible.</String>
	<String ID="WarnFailAntiSpywareCheckUpToDate_details" loc.comment="Details string for warning message: WarnFailAntiSpywareCheckUpToDate">The Anti-spyware product registered with the Security Center reports that it is not up-to-date.</String>
	<String ID="WarnFailAntiSpywareCheckUpToDate_res1" loc.comment="Resolution string for warning message: WarnFailAntiSpywareCheckUpToDate">Refer to the product documentation or manufacturer of {antispywareproduct} for information on how to get up-to-date.</String>
	<String ID="WarnFailFirewallEnabled_symptom" loc.comment="Symptom string for warning message: WarnFailFirewallEnabled">安全中心报告没有防火墙产品处于活动状态保护此系统。</String>
	<String ID="WarnFailFirewallEnabled_cause" loc.comment="Cause string for warning message: WarnFailFirewallEnabled">A firewall product is not enabled on this system. It is highly recommended you run Vista with one enabled firewall product.</String>
	<String ID="WarnFailFirewallEnabled_details" loc.comment="Details string for warning message: WarnFailFirewallEnabled">没有任何在安全中心中注册的防火墙产品报告它处于启用状态。</String>
	<String ID="WarnFailFirewallEnabled_res1" loc.comment="Resolution string for warning message: WarnFailFirewallEnabled">1. 验证是否安装了防火墙产品。</String>
	<String ID="WarnFailFirewallEnabled_res2" loc.comment="Resolution string for warning message: WarnFailFirewallEnabled">2. If you are using a 3rd party firewall that does not register with the Security Center you can configure Security Center not to monitor this setting.</String>
	<String ID="WarnFailFirewallEnabled_res3" loc.comment="Resolution string for warning message: WarnFailFirewallEnabled">3. If you do not have a firewall product installed you should enable the Windows Firewall.</String>
	<String ID="LinkAntiSpyware">Anti-spyware</String>
	<String ID="LinkAntiVirus">Anti-virus</String>
	<String ID="LinkFirewall">防火墙</String>
	<String ID="LinkPerformanceDiagnosis">Performance Diagnosis</String>
	<String ID="GroupTrbTbl" loc.comment="Name of PLA rules group">WMI 性能查询</String>
	<String ID="RuleTrbInsert" loc.comment="Name of rule that inserts performance sections and tables seen in WPDC">将配置表格插入最终的报告中</String>
	<String ID="RuleListInteractiveSessionProcesses" loc.comment="Name of rule that lists all the interactive processes seen in WPDC">创建交互会话进程表</String>
	<String ID="RuleListStartupPrograms" loc.comment="Name of rule that lists all the startup programs seen in WPDC">启动程序</String>
	<String ID="RulePerfCleanup" loc.comment="Name of rule that removes all the unwanted performance tables seen in WPDC">清理不需要的性能表</String>
	<String ID="RuleDesktopRating" loc.comment="Name of rule that summarizes the desktop rating seen in WPDC">桌面分级</String>
	<String ID="LOC_CPUScore" loc.comment="Informational warning for poor CPU score seen in report">The "CPU" rating for the system is poor and may be the cause of performance problems. Reducing the number of open applications may improve system performance. Check for unnecessary startup applications and disable those that are not required. If the problem continues the CPU may need to be upgraded.</String>
	<String ID="LOC_D3DScore" loc.comment="Informational warning for poor D3D score seen in report">The "Gaming graphics" rating for the system is poor and may be the cause of performance problems in multimedia applications or games. Disabling Aero Glass may improve performance in multimedia applications or games. If the problem continues the display adapter may need an updated driver or may need to be upgraded.</String>
	<String ID="LOC_GraphicsScore" loc.comment="Informational warning for poor Graphics score seen in report">The "Graphics" rating for the system is poor and may be the cause of performance problems. Disabling Desktop Composition or reducing screen resolution may improve graphical performance. If the problem continues the display adapter may need an updated driver or may need to be upgraded. </String>
	<String ID="LOC_DiskScore" loc.comment="Informational warning for poor Disk score seen in report">The "Disk" rating for the system is poor and may be the cause of performance problems. Reducing the number of open applications may improve system performance. Ensure the disk has adequate free space and is defragmented. Check for unnecessary startup applications and disable those that are not required. If the problem continues the disk may need to be upgraded.</String>
	<String ID="LOC_MemoryScore" loc.comment="Informational warning for poor Memory score seen in report">系统的“内存”级别过低，这可能导致性能问题。减少打开的应用程序的数量可以提高系统性能。检查不必要的启动应用程序，并禁用不需要的部分。如果问题仍然存在，则可能需要升级内存。</String>
	<String ID="LOC_MultipleLoggedOnUsers" loc.comment="Informational warning for multiple logged on users seen in report">Multiple users are logged on to the machine and this may be the cause of performance problems. Log off any inactive users to reclaim system resources.</String>
	<String ID="WarnListInteractiveSessionProcesses_related1">Performance Diagnosis</String>
</StringTable>
